> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anchorbrowser.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Project Credits

> Returns the project's credit balance, tier, concurrency limit, and cost limit.



## OpenAPI

````yaml /openapi.yaml get /v1/projects/{projectId}/credits
openapi: 3.1.0
info:
  title: AnchorBrowser API
  version: 1.0.0
  description: APIs to manage all browser-related actions and configuration.
servers:
  - url: https://api.anchorbrowser.io
    description: API server
security: []
paths:
  /v1/projects/{projectId}/credits:
    get:
      tags:
        - Projects
      summary: Get Project Credits
      description: >-
        Returns the project's credit balance, tier, concurrency limit, and cost
        limit.
      parameters:
        - name: projectId
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Project credits retrieved successfully.
          content:
            application/json:
              schema:
                type: object
                properties:
                  credits:
                    type: number
                  tier:
                    type: string
                  maxConcurrentBrowsers:
                    type: number
                  cost_limit:
                    type: number
                    nullable: true
        '404':
          description: Project not found.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/FlatErrorResponse'
        '500':
          description: Failed to get project credits.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/FlatErrorResponse'
      security:
        - api_key_header: []
components:
  schemas:
    FlatErrorResponse:
      type: object
      properties:
        error:
          type: string
          description: Human-readable error message.
        code:
          type: integer
          description: HTTP status code.
      required:
        - error
  securitySchemes:
    api_key_header:
      type: apiKey
      in: header
      name: anchor-api-key
      description: API key passed in the header

````